| LPCOpen Platform v1.03 LPCOpen Platform for NXP LPC Microcontrollers

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - u -

- U : IP_SCT_001_T
- uart_get_char : UARTD_API_T
- uart_get_line : UARTD_API_T
- uart_get_mem_size : UARTD_API_T
- uart_init : UARTD_API_T
- uart_isr : UARTD_API_T
- uart_put_char : UARTD_API_T
- uart_put_line : UARTD_API_T
- uart_setup : UARTD_API_T
- UARTCLKDIV : LPC_SYSCTL_T
- UARTFRGDIV : LPC_SYSCTL_T
- UARTFRGMULT : LPC_SYSCTL_T
- UDCAH : IP_USB_001_T
- uFrameCMask : st_EHCD_QHD , st_EHCD_SITD
- uFrameCProgMask : st_EHCD_SITD
- uFrameSMask : st_EHCD_QHD , st_EHCD_SITD
- UHS_REG : IP_SDMMC_001_T
- uint32_t : st_EHCD_SITD
- ULPIVIEWPORT : IP_USBHS_001_T
- UNIQUE_KEY0 : LPC_OTP_T
- UNIQUE_KEY1 : LPC_OTP_T
- UNIQUE_KEY2 : LPC_OTP_T
- UNIQUE_KEY3 : LPC_OTP_T
- UNIQUE_KEY_RD_LOCK : LPC_OTP_T
- UNIQUE_KEY_WR_LOCK : LPC_OTP_T
- Unit : HID_ReportItem_Attributes_t
- unused : ROM_API_T , I2C_PARAM_T , LPC_MRT_T
- UPBASE : IP_LCD_001_T
- UPCURR : IP_LCD_001_T
- UpperID : IP_CAN_STD_ID_RANGE_Entry_T , IP_CAN_EXT_ID_RANGE_Entry_T
- Usage : HID_Usage_t , HID_CollectionPath_t , HID_ReportItem_Attributes_t
- USARTCLKDIV : LPC_SYSCTL_T
- USB0FLADJ : LPC_CREG_T
- USB1FLADJ : LPC_CREG_T
- USB_Configure_Event : USBD_API_INIT_PARAM_T
- USB_Error_Event : USBD_API_INIT_PARAM_T
- USB_EvtOutHandler : USBD_OVERRIDES_T
- USB_EvtSetupHandler : USBD_OVERRIDES_T
- USB_Feature_Event : USBD_API_INIT_PARAM_T
- USB_Interface_Event : USBD_API_INIT_PARAM_T
- USB_Power_Event : USBD_API_INIT_PARAM_T
- usb_reg_base : USBD_API_INIT_PARAM_T
- USB_ReqGetConfiguration : USBD_OVERRIDES_T
- USB_ReqGetDescriptor : USBD_OVERRIDES_T
- USB_ReqGetInterface : USBD_OVERRIDES_T
- USB_ReqGetStatus : USBD_OVERRIDES_T
- USB_ReqSetClrFeature : USBD_OVERRIDES_T
- USB_ReqSetConfiguration : USBD_OVERRIDES_T
- USB_ReqSetInterface : USBD_OVERRIDES_T
- USB_ReqVendor : USBD_OVERRIDES_T
- USB_Reset_Event : USBD_API_INIT_PARAM_T
- USB_Resume_Event : USBD_API_INIT_PARAM_T
- USB_SOF_Event : USBD_API_INIT_PARAM_T
- USB_Suspend_Event : USBD_API_INIT_PARAM_T
- USB_WakeUp_Event : USBD_API_INIT_PARAM_T
- USB_WakeUpCfg : USBD_API_INIT_PARAM_T
- USBClkCtrl : IP_USB_001_T
- USBCLKCTRL : LPC_SYSCTL_T
- USBCLKDIV : LPC_SYSCTL_T
- USBCLKSEL : LPC_SYSCTL_T
- USBCLKST : LPC_SYSCTL_T
- USBClkSt : IP_USB_001_T
- USBCLKUEN : LPC_SYSCTL_T
- USBCMD_D : IP_USBHS_001_T
- USBCMD_H : IP_USBHS_001_T
- USBINTR_D : IP_USBHS_001_T
- USBINTR_H : IP_USBHS_001_T
- USBIntSt : LPC_SYSCTL_T
- USBMODE_D : IP_USBHS_001_T
- USBMODE_H : IP_USBHS_001_T
- USBPLLCLKSEL : LPC_SYSCTL_T
- USBPLLCLKUEN : LPC_SYSCTL_T
- USBPLLCTRL : LPC_SYSCTL_T
- USBPLLSTAT : LPC_SYSCTL_T
- USBSTS_D : IP_USBHS_001_T
- USBSTS_H : IP_USBHS_001_T
- USER_KEY0 : LPC_OTP_T
- USER_KEY1 : LPC_OTP_T
- USER_KEY2 : LPC_OTP_T
- USER_KEY3 : LPC_OTP_T
- USER_KEY_RD_LOCK : LPC_OTP_T
- UsingBootProtocol : USB_ClassInfo_HID_Host_t
- UsingReportIDs : HID_ReportInfo_t
- UsingReportProtocol : USB_ClassInfo_HID_Device_t
- USRID : IP_SDMMC_001_T